Subject: Ticket Assigned - need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649955478 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559671961            07:24 AM, 17th Apr                   Mazin                   Hi, Tha
 nk you for contacting us. How may I help you?           07:25 AM, 17th Apr                     hi                    Hi I didn't get my materials delivery still           07:25 AM, 17th Apr                     hi                    When it will be delivered           07:25 AM, 17th Apr                     hi                    Ordered on 10th April           07:25 AM, 17th Apr                   Mazin                   This is the order number 9649955478 ?           07:26 AM, 17th Apr                     hi                    Yes           07:26 AM, 17th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 AM, 17th Apr                     hi                    OK           07:27 AM, 17th Apr                   Mazin                   Is this your correct number 971559671961 ?           07:29 AM, 17th Apr                     hi                    Yes           07:29 AM, 17th Apr           
         Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           07:30 AM, 17th Apr                   Mazin                   Is there anything else i can assist you with ?           07:31 AM, 17th Apr                     hi                    Nothing else           07:31 AM, 17th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 AM, 17th Apr                     hi                    Thanks           07:32 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412134